centos7升级openssh7.4到8.1

centos7升级openssh7.4到8.1

客户找了第三方公司检测网站漏洞, 安全报告显示OpenSSH版本过低当前版本openssh7.4, 需要升级到8.1, 在网上找了好多资料, 下面的操作方法可用只摘录了命令部分, 亲测可用, 实际服务器系统可能有差异...